/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.slider-lite {
font-weight:300!important;
}
#page .breakout * {
color:#fff; line-height:1.4;
}
#page .title-combo h2 {
line-height:1.0; margin-bottom:0px;
}
#content .td-blue {
color:#4475af; font-weight:700;
}
#content td {
border:0px;
}


 


/*
 * Forge Custom Styles
 */

#page .text-blue {
	color: #004698 !important;
}


#page .page-title h1 {
	text-transform: uppercase;
}

#page .fo-table {
	display: table;
	width: 100%;
	table-layout: fixed;
}

#page .fo-table .fo-tr {
	display: table-row;
}

#page .fo-table .fo-tr .fo-td {
	display: table-cell;
	vertical-align: top;
}

#page .table-padding-20 {
	margin: 0 -20px;
}

#page .table-padding-20 .fo-tr .fo-td {
	padding: 20px;
}

#page .tribe_events .tribe-events-tooltip {
	width: 500px;
}

#page .tribe_events .tribe-events-tooltip .tribe-events-event-body .tribe-events-event-thumb {
	max-width: 250px;
}

#page .tribe_events .tribe-events-tooltip .tribe-events-event-body .tribe-events-event-thumb img {
	width: 100%;
}

#page .tribe_events .tribe-events-tooltip .tribe-events-event-body .tribe-event-description {
	margin-top: 10px;
}

#page #tribe-events-content {
	margin-bottom: 0;
}

#page #tribe-events-footer .screen-reader-text {
	display: none;
}

#page .tribe-events-after-html h2 {
	color: #004698 !important;
	font-size: 22px;
	margin-bottom: 0px;	
}

#page .no-table-border table { 
	border: none;
}

#page .table-align-top table,
#page .table-align-top table tr,
#page .table-align-top table tr td {
	vertical-align: top;
}

#page .table-align-middle table,
#page .table-align-middle table tr,
#page .table-align-middle table tr td {
	vertical-align: middle;
}

#page .table-align-bottom table,
#page .table-align-bottom table tr,
#page .table-align-bottom table tr td {
	vertical-align: bottom;
}

@media screen and (max-width:900px) {
	#page .responsive-table table {
		display: block;
	}
	#page .responsive-table table tbody {
		display: block;
	}
	#page .responsive-table table tr {
		margin-bottom: 10px;
		display: block;
	}
	#page .responsive-table table tr td {
		display: block;
		width: initial;
		padding: 0;
	}
	#page .responsive-table table tr:first-child td:first-child {
		border-bottom: 2px solid #4475af;
	}
	#page .responsive-table .hide-cell {
		display: none;
	}
	#page .responsive-table table tr:nth-child(n+1) {
		background: rgba(255,255,255,0.2);
		border: 1px solid #ddd;
		padding: 10px 20px;
	}
	#page .responsive-table table tr:first-child {
		background: none;
		border: none;
		padding: 0;
	}
}





